Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.plugins.signing.type
[Groovy] Class DefaultSignatureTypeProvider

    java.lang.Object
      org.gradle.plugins.signing.type.AbstractSignatureTypeProvider
          org.gradle.plugins.signing.type.DefaultSignatureTypeProvider

    class DefaultSignatureTypeProvider
    extends AbstractSignatureTypeProvider

Constructor Summary
`DefaultSignatureTypeProvider()`

Method Summary

Methods inherited from class AbstractSignatureTypeProvider
getDefaultType, getTypeForExtension, hasTypeForExtension, register, setDefaultType

Constructor Detail

### DefaultSignatureTypeProvider

    DefaultSignatureTypeProvider()

Gradle API 1.1-rc-1